body {
    font-family: "Roboto", sans-serif;
}

.site-header {
    padding-bottom: 16px;
    direction: rtl;
}

.site-header-top {
    padding: 16px 0 0;
}
footer{
    margin-top: 40px;
}
.text-danger.fw-bold.h1.mb-0{
      margin: 0px 10px;
}
.text-secondary.d-inline-block.py-2.small{
  text-align: center;
    width: 100%;
}
.site-header .site-header-right {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.site-header .site-header-left {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    height: 100%;
}

.site-header .logo img {
    max-width: 88px;
}

.text-center.text-white.about{
  margin-top:140px;
}

.aboutTitle{
  color:#000;
  font-size:60px;
  margin-top:50px;
}

.card-back > * ,.card-back-text > *{
  color:#fff !important;
}
.card-button{
  color:#000 !important;
}
.card-button:hover{
  color:#fff !important;
}

.header-social {
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 8px;
    margin: 10px 93px;
}

.header-social a {
    text-decoration: none;
}

.header-social svg {
    width: 18px;
    height: 18px;
    fill: #505050;
}

.hover-menu-outer {
    position: relative;
}

.hover-menu {
    opacity: 0;
    visibility: hidden;
    transform: translateY(-.5em);
    transition: visibility .2s ease, transform .2s ease;

    box-shadow: 0 4px 10px -2px rgba(0, 0, 0, .1);

    border-top: 1px solid red;
    min-width: 170px;
    background: #fff;
    left: -999em;
    position: absolute;
    top: 100%;
    z-index: 99999;
    list-style: none;
    padding: 0;
}

.hover-menu-outer svg {
    height: 2.6em;
    width: 2.6em;
    position: relative;
    margin-left: 10px;
}

.hover-menu-outer:hover .hover-menu {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
    transition: opacity .2s ease, visibility .2s ease, transform .2s ease;
    right: auto;
    left: 0;
}

.hover-menu .hover-menu-item {
    padding: 16px 16px;
    display: block;
    word-wrap: break-word;
    text-decoration: none;
    color: #5a5c5d;
}

.header-navbar-outer .nav {
    justify-content: center;
    direction: ltr;
}

.header-navbar-outer .nav .menu-item {
    padding: 20px 10px;
    display: inline-block;
    font-weight: 500;
    font-size:18px;
}

/* MAIN HERO */
.main-hero-area {
    position: relative;
}

.main-hero-bg {
    background-image: url("/frontend/assets/img/main-area-bg.png");
    background-position: 50%;
    background-size: cover;
    background-repeat: no-repeat;

    box-sizing: border-box;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
}

.main-circle-area {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.main-circle-area img {
    width: 666px;
    height: auto;
    max-width: 75%;
    margin: 30px 0;
}

.main-hero-area .main-top-svg {
    top: -1px;
    position: absolute;
    display: block;
    left: 50%;
    transform: translateX(-50%);
    overflow: visible;
    max-width: unset;
}

.main-hero-area .main-bottom-svg {
    bottom: -1px;
    position: absolute;
    display: block;
    left: 50%;
    transform: translateX(-50%);
    overflow: visible;
    max-width: unset;
    z-index: -1;
}

/* MAIN HERO */

/* SECONDARY HERO */

.hero-area {
    position: relative;
}

.hero-bg {

    box-sizing: border-box;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
}

.hero-img-area {
    position: relative;
}

.hero-img-area .about-img {
    width: 750px;
    height: auto;
    max-width: 100%;
    margin: 30px 0;
}

.hero-img-area .who-img {
    width: 300px;
    height: auto;
    max-width: 100%;
}

.hero-area .top-svg {
    top: -1px;
    position: absolute;
    display: block;
    left: 50%;
    transform: translateX(-50%);
    overflow: visible;
    max-width: unset;
}

.hero-area .bottom-svg {
    bottom: -1px;
    position: absolute;
    display: block;
    left: 50%;
    transform: translateX(-50%);
    overflow: visible;
    max-width: unset;
    z-index: -1;
}

.hero-area.trust-board {
    height: 600px;
}

.hero-area.trust-board .hero-bg {
    background-position: 50%;
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: -170px;
}

/* SECONDARY HERO */
/* --ALI TIMER */
.syotimer .syotimer__body {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 7px;
}

.syotimer .syotimer-cell {
    -ms-flex-align: center;
    -ms-flex-pack: center;
    -webkit-align-items: center;
    align-items: center;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: center;
    justify-content: center;
    min-height: 130px;
    min-width: 130px;
    overflow: hidden;
    border-radius: 50%;
    background-color: #6748e4;

    color: #fff;
    font-weight: 700;
    line-height: 1;
}

.syotimer .syotimer-cell .syotimer-cell__value {
    font-size: 63px;

}

.syotimer .syotimer-cell .syotimer-cell__unit {
    font-size: 14px;
}

/* --ALI TIMER */

.main-cards-area {
    background-color: #eaeaeb;
    padding-top: 60px;
    padding-bottom: 60px;
    position: relative;
}

.main-cards-outer {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2rem;
}

.main-cards-outer .main-card {
    height: 600px;
    width: 286px;

    max-width: 100%;
    position: relative;
}

.main-card .card-front {
    background-image: url("/frontend/assets/img/main-card-bg-2.png");
    background-position: 50%;
    background-size: cover;
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;

    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
    width: 100%;
    -webkit-justify-content: center;
    justify-content: center;

    transition: transform .5s ease-in-out, -webkit-transform .5s ease-in-out;
    border-radius: 10px;

    left: 0;
    position: absolute;
    top: 0;

    padding: 70px 20px;
}

.main-card .card-back {
    background-color: #007a3d;
    border-radius: 10px;
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);

    -ms-flex-pack: center;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
    width: 100%;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    transition: -webkit-transform .5s ease-in-out;
    transition: transform .5s ease-in-out, -webkit-transform .5s ease-in-out;

    left: 0;
    position: absolute;
    top: 0;

    padding: 70px 20px;
    text-align: center;
    overflow: hidden;
}

.main-card .card-back-text {
    color: #fff;
}

.main-card .card-button {
    background-color: #fff;
    color: #3e3d3d;
    font-size: 16px;
    padding: 15px 43px;
    border-radius: 4em;
    transition: all .2s ease-in-out;

    position: absolute;

    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    min-width: 170px;
    max-width: 100%;
}

.main-card .card-button:hover {
    background-color: #3e3d3d;
    color: #fff;
}

.main-card.first-card .card-front {
    background-image: url("/frontend/assets/img/main-first-card-bg.png");
}

.main-card.first-card .card-back {
    background-color: #4530c2;
}

.main-card:hover .card-front {
    -webkit-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
}

.main-card:hover .card-back {
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
}

.cards-divider {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

.theme-dotted-title {
    display: flex;
    align-items: center;
}

.theme-dotted-title h3 {
    margin: 0 7px;
}

.theme-dotted-title .left-side {
    flex: 1 0 auto;
    line-height: 1;
    min-height: 1.2em;
    position: relative;
}

.theme-dotted-title .left-side::before {
    box-sizing: content-box;
    content: "";
    display: block;
    height: 1px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;

    border-width: 2px;
    border-top-style: dotted;
    color: #dc2f2c;
}

.theme-dotted-title .right-side {
    flex: 1 0 auto;
    line-height: 1;
    min-height: 1.2em;
    position: relative;
}


.theme-dotted-title .right-side::before {
    box-sizing: content-box;
    content: "";
    display: block;
    height: 1px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;

    border-width: 2px;
    border-top-style: dotted;
    color: #dc2f2c;
}

.activity-box {
    position: relative;

}

.activity-box .img-outer {
    position: relative;
}

.activity-box .img-outer img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    /* height: 272px; */
    aspect-ratio: 1/1;
}

.activity-box .img-overlay {
    bottom: 0;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;

    -ms-flex-pack: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    background-color: rgb(0 0 0 / 40%);

    transition: opacity .3s;
}

.activity-box .img-button {
    color: #fff;
    background-color: transparent;
    font-size: 16px;
    padding: 15px 43px;
    border-radius: 5px;
    border: 2px solid;
}

.activity-box:hover .img-overlay {
    opacity: 1;
}

.max-width-830 {
    max-width: 830px;
}

.blockquote-area {
    position: relative;
}

.blockquote-area::before {
    -ms-flex-pack: center;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid transparent;
    content: "";
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    left: 50%;
    margin-left: -10px;
    position: absolute;
    top: 100%;
    border-top-color: #f9f9f9;
}

.basic-testimonial img {
    width: 80px;
    height: 80px;
}

.testimonial-location {
    position: absolute;
    background-color: #fff;
    top: -13px;
    left: 50%;
    transform: translateX(-50%);
    padding: 0px 8px;
    color: red;
}

/* back to top */
.progress-wrap {
    position: fixed;
    right: 15px;
    bottom: 15px;
    height: 46px;
    width: 46px;
    cursor: pointer;
    display: block;
    border-radius: 50px;
    box-shadow: inset 0 0 0 2px rgba(0, 0, 0, 0.2);
    z-index: 10000;
    opacity: 0;
    visibility: hidden;
    transform: translateY(15px);
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
    background: rgb(255 255 255 / 80%);
}

.progress-wrap.active-progress {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.progress-wrap .bi-arrow-up-short {
    position: absolute;
    text-align: center;
    color: #000;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
    display: block;
    z-index: 1;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
    width: 35px;
    height: 35px;
}

.progress-wrap svg.progress-circle path {
    fill: none;
}

.progress-wrap svg.progress-circle path {
    stroke: #000;
    stroke-width: 4;
    box-sizing: border-box;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}

.progress-wrap:hover {
    background: rgb(255 255 255);
}

/* back to top */

.conf-person-card {
    position: relative;
}

.conf-person-card .person-img {
    background-position: center center;
    padding-bottom: 160%;
    background-repeat: no-repeat;
    background-size: cover;
}

.conf-person-card .person-info-area {
    color: #fff;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    padding: 35px;
    text-align: center;
}

.conf-person-card .person-overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: opacity .3s;
    background-color: rgba(64, 16, 16, 0.74);
}

.conf-person-card:hover .person-overlay {
    opacity: 1;
}

.news-box {
    position: relative;
    overflow: hidden;

    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 166.66%;
}

.news-box .news-text-area {
    bottom: 0;
    max-height: 50%;
    padding: 10px;
    position: absolute;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
    transition: -webkit-transform 1s;
    transition: transform 1s;
    transition: transform 1s, -webkit-transform 1s;
    width: 80%;
    background-color: #fff;
    right: 0;
}

.news-box:hover .news-text-area {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

.news-box .news-text-area h4 {
    font-weight: 500;
    left: 0;
    line-height: 1.1;
    margin: 0;
    overflow: hidden;
    padding: 10px;
    position: absolute;
    right: 0;
    -webkit-transform: translateY(calc(-100% - 10px));
    transform: translateY(calc(-100% - 10px));
    background-color: #fff;
}


.news-box .news-text-area .news-content {}

.mobile-menu-open {
    background-color: transparent;
    border: 0;
}

@media (max-width:992px) {


    .header-social {
        /* display: none; */
    }
    .searchSec {
          display: none !important;
    }
    .text-center.text-white.about{
      margin-top:0px;
    }
    .aboutTitle{
      color:#fff;
      font-size:60px;
      margin-top:50px;
    }

    .site-header .logo img {
        max-width: 70px;
    }

    .mobile-menu-close-outer img {
        max-width: 140px;
    }

    .mobile-menu-close-outer {
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
        padding: 15px 15px;
        background-color: #fff;
    }

    .mobile-menu-close-outer button {
        background-color: transparent;
        border: 0;
        font-size: 1.5rem;
        padding: 0;
    }



    .header-navigation {
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        background-color: #fff;
        z-index: 5;
        transform: translateX(-100%);
        transition: transform .3s, visibility .3s;
        flex-direction: column;
        align-items: flex-start;
        visibility: hidden;
        height: 100%;
        justify-content: start !important;
    }

    .header-navigation.active {
        visibility: visible;
        transform: translateX(0);
    }

    .header-navigation a {
        font-size: 1.5rem !important;
        border-top: 1px solid var(--bs-border-color);
        width: 100%;
        padding: 10px 15px !important;
        display: flex !important;
        align-items: center;
        justify-content: space-between;
        border-radius: 0 !important;
        color: #000 !important;
    }

    .header-navigation>li:last-child>a {
        border-bottom: 1px solid var(--bs-border-color);
    }

    .header-navigation>li {
        padding: 0;
        width: 100%;
    }


    .header-navigation>li:hover>a {
        text-decoration: none;
        color: #fff !important;
    }

    .header-navigation .hover-menu-outer {
        flex-direction: column;
    }

    .header-navigation .hover-menu-outer .hover-menu {
        width: 100%;
        background-color: #fff;
        box-shadow: none;
        border: 1px solid var(--bs-border-color);
        position: static;
        margin: 0;
        padding: 0;
        border-radius: 0;
        max-height: 0;
        overflow-y: scroll;
        overflow-x: hidden;
        transition: .5s;
    }

    .header-navigation .hover-menu-outer:hover .hover-menu {
        max-height: 317px;
    }

    .header-navigation .menu-item {
        padding: 5px 20px;
        color: #585858;
        font-weight: 600;
        width: 100%;
    }

    .header-navigation .hover-menu .hover-menu-item {
        font-size: 1rem;
        padding: 5px 20px;
    }

    .header-navigation .hover-menu .hover-menu-item {
        display: none;
    }



    .hero-area.trust-board {
        height: 200px;
    }

    .hero-area.trust-board .hero-bg {
        margin-top: -90px;
    }

    .syotimer .syotimer__body{
        flex-wrap: wrap;
    }

    .syotimer .syotimer-cell{
        min-height: 150px;
        min-width: 150px;
    }

    .main-cards-outer{
        flex-direction: column;
    }
}
